Mailinglist Archive: opensuse-buildservice (216 mails)

< Previous Next >
Re: [opensuse-buildservice] Mandriva build failures
  • From: Lubos Lunak <l.lunak@xxxxxxx>
  • Date: Tue, 23 Mar 2010 11:00:35 +0100
  • Message-id: <201003231100.35846.l.lunak@xxxxxxx>
On Tuesday 23 of March 2010, John Beranek wrote:
A package that has built perfectly in the past has stopped building for
Mandriva distributions. I don't understand how it's failing.

The package in question is 'xdiskusage' in the 'home:johnberanek'
project. Builds for the following distros are failing:

Mandriva_2009.1
Mandriva_2010

The errors being of the form:

libxinerama1-devel is needed by xdiskusage-1.48.1-7.1.src

I think OBS doesn't handle %{mdkversion} when parsing BuildRequires,
only %{mandriva_version}. Probably worth a bugreport, if that is the case.

--
Lubos Lunak
openSUSE Boosters team, KDE developer
l.lunak@xxxxxxx , l.lunak@xxxxxxx
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
References